package shop.alien.store.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import shop.alien.entity.store.vo.LifeUserOrderVo;
import shop.alien.entity.store.vo.LifeUserVo;

import java.util.List;

public interface PlatformLifeUserService {

    IPage<LifeUserVo> getUserList(Integer page, Integer size, String name, String phone);

    List<LifeUserOrderVo> getUserById(Integer id);

}
